<!DOCTYPE html>

<html lang="es">
    <head>
        <title>Home</title>
        <meta charset="UTF-8">
        <meta name="author" content="Erik">
        <meta name="description" content="Pagina princpial">
        <link rel="stylesheet" href="css/home.css">
        <link rel="icon" type="image/x-icon" href="/images/web-page-icon.png">
    </head>
    <body>
        <header>
            <div class="logo">
                <img src="/images/logo.png" alt="logo" width="150">
            </div>
        </header>

        <main>
            <nav>
                <ul>
                    <li class="link1"><a href="home.html"><h3>HOME</h3></a></li>
                    <li class="link2"><a href="list.html"><h3>LIST</h3></a></li>
                    <li class="link3"><a href="details.html"><h3>DETAILS</h3></a></li>
                    <li class="link4"><a href="contact.html"><h3>CONTACT</h3></a></li>
                </ul>
            </nav>

            <div class="content">

            <div class="videjuegos-text">
                <h3>Videojuegos</h3>
            </div>

            <section class="videojuegos-container">
                    <article class="videojuego1-container">
                        <img src="/images/home-games/world_of_warcraft.jpg" alt="World of Warcraft: Dragonflight" width="100%">
                        <div class="game-description">
                            <a href="https://dragonflight.blizzard.com/es-es/" target="_blank"><h3>World of Warcraft: Dragonflight</h3></a>
                            <p>World of Warcraft, también llamado WoW, es un videojuego de rol jugado de forma masiva online y desarrollado por Blizzard Entertainment. World of Warcraft: Dragonflight es la nueva expansión del juego, después de Shadowlands.</p>
                        </div>
                        <div class="mas-info">
                            <form action="https://dragonflight.blizzard.com/es-es/" target="_blank">
                                <button type="submit">más info</button>
                            </form>
                        </div>
                    </article>
                    <article class="videojuego2-container">
                        <img src="/images/home-games/tom.jpg" alt="Tom Clancy's Rainbow Six: Siege" width="100%">
                        <div class="game-description">
                            <a href="https://www.ubisoft.com/es-es/game/rainbow-six/siege" target="_blank"><h3>Tom Clancy's Rainbow Six: Siege</h3></a>
                            <p>Tom Clancy's Rainbow Six: Siege es un videojuego de disparos en primera persona táctico multijugador de 5 contra 5 en el que hay 3 modos de juego: "Desactivar la bomba", "Capturar el objetivo" y "Protección del rehén".</p>
                        </div>
                        <div class="mas-info">
                            <form action="https://www.ubisoft.com/es-es/game/rainbow-six/siege" target="_blank">
                                <button type="submit">más info</button>
                            </form>
                        </div>
                    </article>
                    <div class="videojuego3-container">
                        <img src="/images/home-games/apex_legends.jpg" alt="Apex Legends" width="100%">
                        <div class="game-description">
                            <a href="https://www.ea.com/es-es/games/apex-legends" target="_blank"><h3>Apex Legends</h3></a>
                            <p>Apex Legends es un videojuego battle royale gratuito desarrollado por Respawn Entertainment y distribuido por Electronic Arts. Ambientado en el mismo universo que Titanfall, el juego se anunció y publicó por sorpresa, el 4 de febrero de 2019.</p>
                        </div>
                        <div class="mas-info">
                            <form action="https://www.ea.com/es-es/games/apex-legends" target="_blank">
                                <button type="submit">más info</button>
                            </form>
                        </div>
                    </div>
                    <article class="videojuego4-container">
                        <img src="/images/home-games/cyberpunk.jpg" alt="Cyberpunk 2077" width="100%">
                        <div class="game-description">
                            <a href="https://www.cyberpunk.net/us/es/" target="_blank"><h3>Cyberpunk 2077</h3></a>
                            <p>Cyberpunk 2077 es una historia de acción y aventura en mundo abierto ambientada en Night City, una megalópolis obsesionada con el poder, el glamur y la modificación corporal.</p>
                        </div>
                        <div class="mas-info">
                            <form action="https://www.cyberpunk.net/us/es/" target="_blank">
                                <button type="submit">más info</button>
                            </form>
                        </div>
                    </article>
                    <article class="videojuego5-container">
                        <img src="/images/home-games/pubg.jpg" alt="PUBG: Battlegrounds" width="100%">
                        <div class="game-description">
                            <a href="https://store.steampowered.com/app/578080/PUBG_BATTLEGROUNDS/?l=spanish" target="_blank"><h3>PUBG: Battlegrounds</h3></a>
                            <p>PUBG: Battlegrounds (anteriormente PlayerUnknown's Battlegrounds) es un videojuego de batalla en línea multijugador masivo desarrollado por PUBG Corporation y publicado por Bluehole.</p>
                        </div>
                        <div class="mas-info">
                            <form action="https://store.steampowered.com/app/578080/PUBG_BATTLEGROUNDS/?l=spanish" target="_blank">
                                <button type="submit">más info</button>
                            </form>
                        </div>
                    </article>
                    <article class="videojuego6-container">
                        <img src="/images/home-games/sea-of-thieves.jpg" alt="Sea of Thieves" width="100%">
                        <div class="game-description">
                            <a href="https://www.seaofthieves.com/es" target="_blank"><h3>Sea of Thieves</h3></a>
                            <p>Sea of Thieves ofrece la experiencia de piratasdefinitiva, desde la navegación y elcombate hasta la exploración y elsaqueo: todo para disfrutar de la vidapirata y convertirteenleyenda.</p>
                        </div>
                        <div class="mas-info">
                            <form action="https://www.seaofthieves.com/es" target="_blank">
                                <button type="submit">más info</button>
                            </form>
                        </div>
                    </article>
            </section>

            <div class="trucos-noticias-container">
                <div class="trucos-container">
                    <div class="trucos-text"><h3>Trucos</h3></div>
                    <div class="trucos">
                        <div class="sims4">
                            <h4>Los Sims 4</h4>
                            <p>motherlode: Obtienes 50,000 Simoleones</p>
                            <p>freerealestate [on/ off]: Permite comprar todas las casas gratis</p>
                            <p>money [numero]: Modifica tu dinero</p>
                            <p>households.autopay_bills [true/false]: Las facturas se pagan automáticamente</p>
                            <hr>
                        </div>
                        <div class="residentEvil7">
                            <h4>Resident Evil 7</h4>
                            <p>Dificultad "Manicomio": Esta se desbloquea al completar el juego en cualquiera de los otros niveles que están disponibles por defecto</p>
                            <p>Arma Albert-01R: Tienes que completar el juego en cualquier nivel de dificultad</p>
                            <p>Sierra circular: Completa el juego en menos de 4 horas, en cualquier nivel de dificultad</p>
                            <p>Motosierra con combustible infinito: Completa el juego en dificultad "Manicomio", en menos de 6 horas y habiendo destruido todas las estatuillas de Mr. Everywhere</p>
                            <hr>
                        </div>
                        <div class="dead-4-life">
                            <h4>Dead 4 Life</h4>
                            <p><a href="https://as.com/meristation/2009/11/26/guias/1259218800_032425.html" target="_blank">Guía completa</a></p>
                            <p><a href="https://as.com/meristation/2009/11/26/guia_pagina/1259218802_032427.html" target="_blank">Consejos</a></p>
                            <hr>
                        </div>
                        <div class="god-of-war">
                            <h4>God of War Ragnarok</h4>
                            <p><a href="https://vandal.elespanol.com/guias/guia-god-of-war-ragnarok-trucos-consejos-y-secretos" target="_blank">Trucos, consejos y secretos</a></p>
                            <hr>
                        </div>
                        <div class="elden-ring">
                            <h4>Elden Ring</h4>
                            <p><a href="https://vandal.elespanol.com/guias/guia-elden-ring-trucos-consejos-y-secretos" target="_blank">Trucos, consejos y secretos</a></p>
                            <hr>
                        </div>
                        <div class="genshin-impact">
                            <h4>Genshin Impact</h4>
                            <p><a href="https://vandal.elespanol.com/guias/guia-genshin-impact-trucos-consejos-y-secretos" target="_blank">Trucos, consejos y secretos</a></p>
                            <hr>
                        </div>
                    </div>
                </div>

                <div class="noticias">
                    <div class="noticias-text">
                        <h3>Noticias</h3>
                    </div>
                    <section class="noticias-container">

                        <article class="noticia1-container">
                                <p class="date">08/11/2022</p>
                                <hr>
                                <div class="noticia-info">
                                    <a href="https://vandal.elespanol.com/noticia/1350757868/electronic-arts-cancela-la-saga-project-cars/" target="_blank"><h3>Electronic Arts cancela la saga Project CARS</h3></a>
                                    <p>EA ha confirmado que detiene el desarrollo de la saga y sus inversiones, aunque por el momento no está claro el volumen de empleados -de los 150 del estudio- que se pueden ver afectados por la decisión...</p>
                                </div>
                                <div class="leer-mas">
                                    <form action="https://vandal.elespanol.com/noticia/1350757868/electronic-arts-cancela-la-saga-project-cars/" target="_blank">
                                        <button type="submit">Leer Más</button>
                                    </form>
                                    <img src="/images/home-noticias/noticia-1.jpg" alt="noticia1" width="100%">
                                </div>
                        </article>

                        <article class="noticia2-container">
                            <p class="date">11/11/2022</p>
                            <hr>
                            <div class="noticia-info">
                                <a href="https://vandal.elespanol.com/noticia/1350757933/cod-warzone-20-activision-desvela-mas-detalles-sobre-al-mazrah-el-nuevo-gulag-y-dmz/" target="_blank"><h3>Activision desvela más detalles sobre Warzone 2</h3></a>
                                <p>Activision acaba de detallar las novedades de Call of Duty: Warzone 2.0 en un extenso comunicado. A grandes rasgos ya conocíamos todo lo que tendremos disponible en esta secuela del exitoso battle royale, pero nunca...</p>
                            </div>
                            <div class="leer-mas">
                                <form action="https://vandal.elespanol.com/noticia/1350757933/cod-warzone-20-activision-desvela-mas-detalles-sobre-al-mazrah-el-nuevo-gulag-y-dmz/" target="_blank">
                                    <button type="submit">Leer Más</button>
                                </form>
                                <img src="/images/home-noticias/noticia-2.jpg" alt="noticia2" width="100%">
                            </div>
                    </article>

                    <article class="noticia3-container">
                        <p class="date">10/11/2022</p>
                        <hr>
                        <div class="noticia-info">
                            <a href="https://vandal.elespanol.com/noticia/1350757924/god-of-war-ragnark-asi-han-mejorado-sus-combates/" target="_blank"><h3>God of War Ragnarök: Sus combates mejorados</h3></a>
                            <p>Kratos está por fin de vuelta con God of War Ragnarök, una gigantesca y espectacular aventura para PS4 y PS5 que concluye por todo lo alto los viajes del Fantasma de Esparta por los Nueve Reinos de la mitología nórdica...</p>
                        </div>
                        <div class="leer-mas">
                            <form action="https://vandal.elespanol.com/noticia/1350757924/god-of-war-ragnark-asi-han-mejorado-sus-combates/" target="_blank">
                                <button type="submit">Leer Más</button>
                            </form>
                            <img src="/images/home-noticias/noticia-3.jpg" alt="noticia3" width="100%">
                        </div>
                    </article>

                    <article class="noticia4-container">
                        <p class="date">09/11/2022</p>
                        <hr>
                        <div class="noticia-info">
                            <a href="https://vandal.elespanol.com/noticia/1350757728/atomic-heart-se-lanza-el-21-de-febrero-segun-una-filtracion/" target="_blank"><h3>Atomic Heart se lanza el 21 de febrero</h3></a>
                            <p>Mundfish anunciará la fecha de lanzamiento para su shooter en primera persona Atomic Heart en unas horas con un nuevo vídeo. No obstante, esta información ya ha sido filtrada por Microsoft Store: el 21 de febrero de 2023...</p>
                        </div>
                        <div class="leer-mas">
                            <form action="https://vandal.elespanol.com/noticia/1350757728/atomic-heart-se-lanza-el-21-de-febrero-segun-una-filtracion/" target="_blank">
                                <button type="submit">Leer Más</button>
                            </form>
                            <img src="/images/home-noticias/noticia-4.jpg" alt="noticia4" width="100%">
                        </div>
                    </article>
                    </section>
                </div>
            </div>

            <div class="ranking">
                <div class="ranking-text"><h3>Ranking</h3></div>
                <div class="ranking-container">

                    <div class="ranking1">
                        <img src="/images/home-ranking/cristiano.jpg" alt="Cristiano">
                        <p class="name">Cristiano Ronaldo</p>
                        <p class="score">&#11088; 100</p>
                    </div>

                    <div class="ranking2">
                        <img src="/images/home-ranking/lionel-messi.jpg" alt="Lionel">
                        <p class="name">Lionel Messi</p>
                        <p class="score">&#11088; 97</p>
                    </div>

                    <div class="ranking3">
                        <img src="/images/home-ranking/dembele.jpg" alt="Dembele">
                        <p class="name">Ousmane Dembélé</p>
                        <p class="score">&#11088; 96</p>
                    </div>

                    <div class="ranking4">
                        <img src="/images/home-ranking/madison.jpeg" alt="person">
                        <p class="name">Madison Beer</p>
                        <p class="score">&#11088; 93</p>
                    </div>

                    <div class="ranking5">
                        <img src="/images/home-ranking/adin.jpg" alt="person">
                        <p class="name">Adin Ross</p>
                        <p class="score">&#11088; 85</p>
                    </div>

                    <div class="ranking6">
                        <img src="/images/home-ranking/ishowspeed.jpg" alt="person">
                        <p class="name">Darren Watkins Jr.</p>
                        <p class="score">&#11088; 82</p>
                    </div>
                </div>
            </div>

        </div>
        </main>

        <footer>
            <div class="footer">
                <div class="links-and-direction">
                    <div class="links-footer">
                        <div class="facebook"><a href="https://es-es.facebook.com/" target="_blank"><h3>FACEBOOK</h3></a></div>
                        <div class="twitter"><a href="https://twitter.com/?lang=ES" target="_blank"><h3>TWITTER</h3></a></div>
                        <div class="instagram"><a href="https://www.instagram.com/" target="_blank"><h3>INSTAGRAM</h3></a></div>
                        <div class="rss"><a href="https://es.wikipedia.org/wiki/RSS" target="_blank"><h3>RSS</h3></a></div>
                    </div>
                    <div class="direccion">
                        <div class="calle"><p>Carrer d'Aiguablava 121</p></div>
                        <div class="cp"><p>08033 Barcelona</p></div>
                    </div>
                </div>
                <div class="copyright"><p>Copyright &#169; 2022-2023</p></div>
            </div>
        </footer>
    </body>
</html>